<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fCZcIrMJRfCD8QO2NWKTgP:APA91bFS2YWiQBQGDg6UYM-71mGH6A7Tdv_0MQWubdbMCeFk1609mim6vUgz4lSMGl4719zyFxCrCcIfwJWzHnsA5sWI32o4qXxOsLqgd974z6FB066Cbm0&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757868038804}</string>
</map>
